Now that there is a client out for Vista, is there any upgrade that will
let me install the NAL to a Vista workstation? The ZFDAgnt that we
currently have with 7.5 will not install.